@charset UTF-8;
/* @import url(http://fonts.googleapis.com/css?family=Ropa+Sans); */


/* Style Index * /

#0 Reset
#1 Layout Structure
#2 Main header
#3 Main menu
#4 Content styling
#5 Comments
#6 Photo gallery
#7 Portfolio gallery
#8 Sidebar styling
#9 Footer


/* #0 Reset */

@font-face {
    font-family: 'entypo';
    src: url('../fonticons/entypo.svg#entypo') format('svg');
    src: url('../fonticons/entypo.eot?#iefix') format('embedded-opentype'),
         url('../fonticons/entypo.svg#entypo') format('svg'),
         url('../fonticons/entypo.woff') format('woff'),
         url('../fonticons/entypo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
/*@font-face {
    font-family: 'thaisanslite';
    src: url('../fonticons/thaisanslite.svg#entypo') format('svg');
    src: url('../fonticons/thaisanslite.eot?#iefix') format('embedded-opentype'),
         url('../fonticons/thaisanslite.svg#entypo') format('svg'),
         url('../fonticons/thaisanslite.woff') format('woff'),
         url('../fonticons/thaisanslite.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thaisansneue-bold';
    src: url('../fonticons/thaisansneue-bold.svg#entypo') format('svg');
    src: url('../fonticons/thaisansneue-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonticons/thaisansneue-bold.svg#entypo') format('svg'),
         url('../fonticons/thaisansneue-bold.woff') format('woff'),
         url('../fonticons/thaisansneue-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

	}
	*/

@font-face {
    font-family: 'DaraDaily Web ver 1.00';
    src: url('../fonticons/DaraDaily Web ver 1.00.svg#entypo') format('svg');
    src: url('../fonticons/DaraDaily Web ver 1.00.eot?#iefix') format('embedded-opentype'),
         url('../fonticons/DaraDaily Web ver 1.00.svg#entypo') format('svg'),
         url('../fonticons/DaraDaily Web ver 1.00.woff') format('woff'),
         url('../fonticons/DaraDaily Web ver 1.00.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body {
}

html{
	filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: gray; /* IE6-9 */
}

body, pre {
	font-size: 20px;
	font-family: 'DaraDaily Web ver 1.00' ,Tahoma, "MS Sans Serif", "MS Reference Sans Serif";
	/*font-family: 'Monda', sans-serif;*/
	margin: 0;
	padding: 0;
	color: #000;
	background:#fff;
}

h1, h2, h3, h4, h5, h6{
    /* font-family: 'thaisansneue-bold', Tahoma,Arial, sans-serif; */
    font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif;
}


h1, h2, h3, h4, h5, h6, span, p, input {
	margin: 0;
	padding: 0;
}

table, tr, td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

ul, li {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

p {
	line-height:19px;
	font-size:20px;
	color:#000;
}

.boxed {
	background:#fafafa url(../images/top-master9.jpg) top center repeat-y;
}
.boxed-01 {
	background:url(../images/center3-master9.png) top center no-repeat;
}
.boxed-02 {
	background:url(../images/bottom5-master9.png) bottom center no-repeat;
}

strong, b, strong *, b * { font-weight: bold !important; }
em, i, em *, i * { font-style: italic !important; }
u, u * { text-decoration: underline !important; }

/* #1 Layout Structure */

a {
	color: #000;
	text-decoration: none;
	-moz-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-webkit-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-o-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
}

a:hover {
	color:#e20220;
	text-decoration: none;
}

a:focus {
	outline: 0;
}

.clear-float {
	clear:both;
}

.wrapper {
	width:1036px;
	margin:0px auto;
	position:relative;
}
.wrapper_top {
	width:1036px;
	margin:0px auto;
	position:relative;
	border-top:1px dotted #b2b2b2;
}

.left {
	float:left;
}

.right {
	float:right;
}

.icon-text {
	font-family:'DaraDaily Web ver 1.00','entypo', Arial;
}

.image-border-font {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;
	box-shadow:inset 0px 0px 0px 1px rgba(0,0,0,0.2);
	width:100%;
	height:100%;
}

.image-border-font.inverted-border {
	box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.3);
}

.image-hover {
	display:inline-block;
	position:relative;
	background:#232323;
}

.image-hover img {
	opacity:1;
	filter:alpha(opacity=100);
	-moz-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-webkit-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-o-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	max-width: 100%;
}

.image-hover:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

a .search-icon {
	display:block;
	position:absolute;
	top:0px;
	z-index:4;
	width:100%;
	height:100%;
	background:url(../images/search.png) no-repeat center;
    background-size: 1px 1px;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-webkit-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-o-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
}

a:hover .search-icon {
	opacity:1;
	filter:alpha(opacity=100);
	background:url(../images/search.png) no-repeat center;
    background-size: 42px 42px;
}

/*  */

.header {
	height:110px;
}

.header .header-logo h1 {
	color:#000;
	font-size:20px;
}

.header .header-logo h1 a {
	display:block;
	padding-top:16px;
}

.header .header-logo h1.the-logo {
	overflow:hidden;
	color:transparent;
	background-size:100% auto;
	background-position:center;
	background-repeat:no-repeat;
	max-width:90%;
}

.header .header-logo h1.the-logo a {
	color:transparent;
	padding-top:60px;
}

div.header-banner {
	display:block;
	float:right;
	margin-top:10px;
	width: 729px
}

div.header-logo {
	display:block;
	float:left;
	margin-top:27px;
}

div.header-logo h1.logo {
	padding-top:12px;
	font-size:36px;
}


/*  */
div.menuss {
	display:block;
	padding:5px 0 20px 0;
	border: 0 !important;
}

div.menu {
	display:block;
	padding-bottom:20px;
}

ul.menu {
	display:block;
	height:38px;
	background:#232323;
}

ul.menu li {
	display:block;
	float:left;
	padding-right:6px;
	background:url(../images/menu-split-white.png) no-repeat right center;
	position:relative;
}

ul.menu li a {
	display:block;
	padding: 9px 16px;
	color:#fff;
	/* font-family: 'thaisansneue-bold', Tahoma,Arial, sans-serif; */
	font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif; 
	font-size: 20px;
}

ul.menu li a:hover {
	/*opacity:0.6;
	filter:alpha(opacity=60);*/
	color: #e20220;
}

ul.undermenu {
	display:block;
	height:34px;
	background:rgba(255,255,255,0.6);
	border-bottom:1px dotted #b2b2b2;
}

ul.undermenu li {
	display:block;
	float:left;
	padding-right:5px;
	background:url(../images/menu-split-black.png) no-repeat right center;
}

ul.undermenu li a {
	display:block;
	padding:12px 16px;
	font-size:18px;
}


/* ul#uppermenu {
	display:block;
	height:35px;
	background:rgba(255,255,255,0.6);
	border-top:1px dotted #b2b2b2;
	text-align:left;
	cursor:default;
}

ul#uppermenu li {
	display:inline-block;
}

ul#uppermenu li a {
	display:block;
	padding:12px 16px 12px 0px;
} */

div.socials-header {
	display:block;
	position:absolute;
	margin:0 0 0 780px;
	padding:4px 0 0 0;
	z-index:2;
	font-size:13px;
	width: 225px;
}

div.socials-header a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}

div.socials-header a span.social-bubble {
	display:inline-block;
	background:url(../images/social-bubble-arrow.png) no-repeat left center;
	font-size:13px;
	line-height:7px;
	font-weight:bold;
	margin:2px 7px 2px 5px;
	padding-left:3px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

div.socials-header a span.social-bubble font {
	padding:5px 6px;
	background:#232323;
	display:inline-block;
	color:#fff;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/*  */

.content {
	display:block;
	margin-bottom:20px;
}

.content .content-left {
	width:500px;
	display:block;
	margin-bottom:20px;
	float:left;
	margin-right:20px;
	overflow:hidden;
}

.content .content-left-wide {
	width:680px;
	display:block;
	margin-bottom:20px;
	float:left;
	margin-right:20px;
	overflow:hidden;
}

.content .content-left.content-full-width {
	width:100%;
	margin-right:0px;
}

.content .content-middle {
	width:160px;
	display:block;
	margin-bottom:20px;
	float:left;
	margin-right:20px;
	overflow:hidden;
}

.content .content-right {
	width:336px;
	display:block;
	margin-bottom:20px;
	float:left;
	margin-right:0px;
	overflow:hidden;
}

.content .content-full {
	width:100%;
	display:block;
	margin-bottom:40px;
	overflow:hidden;
}

.comments-small {
	color:#d41414!important;
	font-size:20px!important;
	font-weight:bold;
	margin-left:8px;
	padding-left:12px;
	background:url(../images/comments-small.png) no-repeat left center;
}

.content-middle h3 {
	/* font-size:15px;
	line-height:15px;
	margin-top:6px;
	letter-spacing: -1px; */
	font-size:20px;
	line-height:17px;
	margin-top:6px;
	text-align: center;
}
.content-middle h3 a { color: #000; }
.content-middle h3 a:hover { color: #e20220; }

.content-middle .middle-panel {
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom: 1px dotted #B2B2B2;
}
.content-middle .middle-panel:hover img { opacity:0.8; filter:alpha(opacity=80); }

.content-middle .middle-panel:last-child {
	border-bottom:0px;
}

.banner-160x600 {
	display:block;
	width:160px;
	height:600px;
	overflow:hidden;
}

.banner-300xauto {
	display:block;
	width:336px;
	height:auto;
	overflow:hidden;
}

.banner-468x60 {
	display:block;
	width:468px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}

.sponsored-advert {
	font-size:10px;
	display:block;
	margin-top:10px;
	text-align:center;
	font-weight:bold;
	color:#8b8b8b;
}

.sponsored-advert span {
	font-size:10px;
	padding:0px 8px;
	display:inline-block;
}

.right-panel {
	margin-bottom:25px;
	position:relative;
}

h2.panel-title {
	display:block;
	background:url(../images/panel-title-bg-black.png) repeat top left;
	/* font-size:30px;
	line-height:40px; */
	font-size:32px;
	line-height:40px;
	white-space:nowrap;
	/* font-weight: bold; */
	color:#000;
	margin-bottom:8px;
}

h2.panel-title span {
	display:inline-block;
	background:#fff;
	padding-right:12px;
}

div.hddrama{
	display:block;
	width: 159px;
	height: 93px;
	margin: 0 0 7px 0;
}
div.hdmovie{
	display:block;
	width: 159px;
	height: 81px;
	margin: 0;
}

a.textad {
	display:block;
	background:#f0f0f0;
	border:1px solid #d2d2d2;
	box-shadow:0px 2px 1px #f2f2f2, inset 0px 1px 0px #fff;
	text-shadow:0px 1px 0px #fff;
	color:#8c8c8c;
	font-size:20px;
	line-height:15px;
	padding-top:14px;
	padding-bottom:4px;
	margin-bottom:10px;
	-moz-border-radius:3px;
	border-radius:3px;
}

a.textad:hover {
	background:#f9f9f9;
}

a.textad > span {
	display:block;
	padding:0px 20px 10px 20px;
}

a.textad span.textad-title {
	color:#000;
	font-size:20px;
	font-weight:bold;
}

a.textad span.textad-link {
	color:#d41414;
	font-weight:bold;
}

a.textad span.textad-link span.icon-text {
	padding-right:6px;
	font-weight:normal;
}

.tagcloud {
	cursor:default;
}

.tagcloud > a {
	display:inline-block;
	color:#fff;
	background:#232323;
	font-size:20px!important;
	padding:6px 9px;
	margin:0px 1px 4px 0px;
}

.tagcloud > a:hover {
	background:#d41414;
}

.mailing-list-form {
	display:block;
	padding:20px 0px;
	text-align:center;
}

.content textarea {
	display:block;
	border:1px solid #ccc;
	color:#000;
	padding:6px 13px;
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);
	font-size:20px;
	width:450px;
	height:120px;
}

.content input[type=text] {
	display:block;
	border:1px solid #ccc;
	color:#555;
	padding:6px 13px;
	box-shadow:inset 0px 1px 2px rgba(0,0,0,0.1);
	font-size:20px;
	width:200px;
}

.mailing-list-form input[type=text] {
	display:block;
	margin:0px auto 4px auto;
}

input[type=submit], input[type=button], button {
	display:inline-block!important;
	background:#333;
	border:0px;
	color:#fff;
	padding:7px 13px;
	display:block;
	margin:10px auto 0px auto;
	cursor:pointer;
	/* font-family: 'thaisansneue-bold', Tahoma,Arial, sans-serif; */
	font-size:20px;
	font-weight: bold;
}

input[type=submit]:hover, input[type=button]:hover, button:hover {
	background:#d41414;
	color:#fff;
}

.right-panel .screen-reader-text {
	display:none;
}

/* .right-panel form {
	text-align:center;
} */

.panel-right-side {
	display:block;
	position:absolute;
	background:#fff;
	height:19px;
	top:0px;
	right:0px;
	padding-left:10px;
	font-size:20px;
	padding-top:1px;
}

.panel-right-side .icon-text:first-child {
	padding-left:0px;
}

.panel-right-side .icon-text {
	display:inline-block;
	font-size:20px;
	padding-left:9px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.panel-right-side .icon-text.active {
	opacity:1;
	filter:alpha(opacity=100);
}

.comment-item {
	display:block;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: 1px dotted #B2B2B2;
}

.comment-item:after {
	display:block;
	content:'';
	clear:both;
}

.comment-item .comment-avatar {
	display:block;
	float:left;
	width:60px;
}

.comment-item .comment-content {
	display:block;
	margin-left:75px;
}

.comment-item .comment-content h3 {
	font-size:20px;
	padding-bottom:10px;
}

.icon-link {
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	margin-right:14px;
}

.icon-link .icon-text {
	padding-right:6px;
	font-weight:normal;
}

.comment-item .comment-content .icon-link {
	display:inline-block;
	margin-top:11px;
}

.comment-item .comment-content .icon-link .icon-text {
	padding-left:6px;
}

#panel-comments > .comment-item:last-child, .article-item > .article-content:last-child, .gallery-item:last-child {
	border-bottom:0px;
	margin-bottom:0px;
}

.article-item h3, .gallery-item h3 {
	font-size:20px;
	line-height:21px;
}

.article-item .article-image {
	padding-bottom:10px;
}

.article-item .article-content {
	padding-bottom:10px;
	border-bottom: 1px dotted #B2B2B2;
	margin-bottom:10px;
}

.alert-message {
	font-size:20px;
	text-align:center;
	display:block;
}

.alert-message .icon-text {
	padding-right:8px;
}

.gallery-item .gallery-image {
	padding-bottom:10px;
	position:relative;
	width:300px;
	height:182px;
}

.image-big-gallery {
	position: relative;
	width:100%;
}

.gallery-item {
	padding-bottom:14px;
	border-bottom: 1px dotted #B2B2B2;
	margin-bottom:18px;
	width:300px;
}

.gallery-preview-thumbs {
	display:block;
	position:absolute;
	z-index:10;
	background:rgba(0,0,0,0.8);
	padding:10px 12px;
	margin-left:-126px;
	left:50%;
	bottom:24px;
	border:1px solid rgba(255,255,255,0.6);
	-moz-border-radius:3px;
	border-radius:3px;
}

.gallery-preview-thumbs > a > span {
	margin:0px 2px;
}

.waiter {
	width:100%!important;
	overflow: hidden;
}

.sexyslider-title {
	padding:15px 20px!important;
	width:460px!important;
}

.sexyslider-title h2 {
	padding-bottom:8px;
}

.sexyslider-title h2 a{
	font-size:30px;
	color:#fff;
	font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif !important;
	font-weight: normal !important;
}

.sexyslider-title {
	font-size:20px;
	color:#fff;
	line-height:16px;
}

.slider {
	padding-bottom:16px;
	border-bottom: 1px dotted #B2B2B2;
	margin-bottom:16px;
	position:relative;
}


#navigation {
	position:absolute;
	bottom:15px;
	left:0px;
	z-index:9;
	width:100%;
}

#navigation a.sexyslider-prev {
	float:left;
}

#navigation a.sexyslider-next {
	float:right;
}

#navigation a.sexyslider-prev:after {
	display:block;
	content:'\E75D';
	float:left;
	padding-right:6px;
	font-family:'DaraDaily Web ver 1.00','entypo', Arial;
}

#navigation a.sexyslider-next:after {
	display:block;
	content:'\E75E';
	float:right;
	padding-left:6px;
	font-family:'DaraDaily Web ver 1.00','entypo', Arial;
}

#navigation a {
	color:#bcbcbc;
	font-size:20px;
	font-weight:bold;
}

#navigation a:hover {
	color:#787878;
}

#control {
	position:relative;
	display:block;
	padding-top:16px;
	text-align:center;
	margin:0px auto;
	width:200px;
	z-index:10;
}

#control a {
	background:#bcbcbc;
	color:transparent;
	display:inline-block;
	margin:0px 3px;
	width:10px;
	height:10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#control a:hover {
	background:#787878;
}

#control a.active {
	background:#d41414;
}

.post-stock {
	display:block;
	padding-bottom:16px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:20px;
	text-align:center;
}

.post-stock .post-small.post-fix {
	display:inline-block;
	margin:0px 30px;
	text-align:left;
	float:none;
}

.post-stock:after {
	display:block;
	clear:both;
	content:'';
}

.content-left .double-panel h3, .content-left .post-stock h3 {
	padding-top:10px;
}

.content-left .double-panel .article-list h3 {
	padding-top:0px;
	/* font-size: 16px;
	line-height:16px; */
	font-size: 20px;
	line-height:17px;
}

.content-left .double-panel .article-list h3 a{
    color: #000;
}

.content-left h3 {
	line-height:24px;
	font-size: 24px;
	/* line-height:22px;
	font-size: 22px; */
}

.post-stock .post-small h3 {
	font-size:20px;
	line-height:20px;
}

.post-stock .post-big {
	display:block;
	width:328px;
	float:left;
	text-align:left;
}

.post-stock .post-small {
	display:block;
	width:154px;
	float:right;
	margin-left:19px;
	text-align:left;
}

.post-stock > .post-small:last-child {
	margin-left:0px;
}

.banner-panel {
	display:block;
	padding-bottom:16px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:20px;
}

.banner-panel-noborder {
	display:block;
	padding-bottom:16px;
	margin-bottom:20px;
}

.double-panel > div {
	width:240px;
}

.double-panel div.double-article-list > h3 {
	display:block;
	padding-bottom:12px;
	border-bottom:1px dotted #B2B2B2;
}

.double-panel > div > div.double-article-list > h3:last-child {
	border:0px;
}

.double-panel {
	display:block;
	padding-bottom:16px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:20px;
}

.double-panel:after {
	display:block;
	clear:both;
	content:'';
}

a.button-full-width, a.button-center-width {
	display:block;
	background:#f0f0f0;
	border:1px solid #d2d2d2;
	box-shadow:0px 2px 1px #f2f2f2, inset 0px 1px 0px #fff;
	text-shadow:0px 1px 0px #fff;
	color:#666;
	font-size:20px;
	line-height:15px;
	padding:8px 0px;
	-moz-border-radius:2px;
	border-radius:2px;
	text-align:center;
	font-weight:bold;
}

a.button-full-width:hover, a.button-center-width:hover {
	background:#f7f7f7;
	color: #e20220;
}

a.button-full-width:active, a.button-center-width:active {
	background:#e9e9e9;
}

a.button-center-width {
	margin:0px 130px;
}

.double-panel div.double-full-article > h3 {
	display:block;
	padding-bottom:8px;
}

.double-article-img-list .article-list {
	display:block;
	padding-bottom:14px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:16px;
}

.double-article-img-list .article-list:last-child {
	border:0px;
	margin-bottom:8px;
}

.double-article-img-list .article-list:after {
	display:block;
	clear:both;
	content:'';
}

.double-article-img-list .article-thumb {
	display:block;
	float:left;
	width:50px;
	height:33px;
	margin-top:3px;
}

.double-article-img-list h3 {
	display:block;
	margin-left:64px;
	padding-top:0px;
	margin-top:-3px;
	font-size:20px;
	line-height:18px;
}

.content-left > div:last-child {
	border:0px;
}

.page-view-block {
	display:block;
	padding-bottom:16px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:20px;
}

.full-width-page {
	font-size: 20px;
	font-family: 'DaraDaily Web ver 1.00' ,Tahoma, "MS Sans Serif", "MS Reference Sans Serif";
	color: #000;
}

.page-view-block p, .full-width-page p {
	padding-bottom:16px;
	font-family: 'DaraDaily Web ver 1.00' ,Tahoma, "MS Sans Serif", "MS Reference Sans Serif";
	color: #000;
	font-weight: normal;
}

.page-view-block {
	color:#000;
}

.article-main-icons {
	display:block;
	padding-bottom:16px;
	border-bottom:1px dotted #B2B2B2;
	margin-bottom:16px;
}

.article-main-icons .article-icon {
	display:inline-block;
	color:#9c9c9c;
	font-size:20px;
	margin-right:14px;
	line-height: 15px;
}

.article-main-icons a.article-icon:hover {
	color:#d41414;
}

.article-main-icons .article-icon .icon-text {
	padding-right:7px;
}

.article-main-photo {
	padding-bottom:16px;
}

.page-view-block h2 {
	font-size:20px;
	line-height:25px;
	padding-bottom:16px;
}

h2.article-main-title {
	font-size:35px;
	line-height:35px;
	display:block;
	border-bottom:1px dotted #B2B2B2;
	padding-bottom:16px;
	margin-bottom: 18px;
	color:#000;
}

.article-tag-block {
	display:block;
	border-top:1px dotted #B2B2B2;
	padding-top:16px;
}

.article-tag-block .tag-text {
	display:inline-block;
	margin-right:10px;
	font-weight:bold;
	font-size:20px;
	padding:5px 0px;
}

.article-tag-block .tag-text .icon-text {
	font-weight:normal;
	padding-right:6px;
}

.article-tag-block .tagcloud {
	display:inline-block;
	width: 430px;
}

.article-tag-block .tagcloud > a {
	font-size: 20px!important;
}


.single-panel div.single-full-article > h3 {
	display:block;
	padding-bottom:8px;
}

.single-article-img-list .article-list {
	display:block;
	padding-top:14px;
	border-top:1px dotted #B2B2B2;
	margin-top:16px;
	height:36px;
	overflow:hidden;
}

.single-article-img-list .article-list:first-child {
	border:0px;
	padding-top:0px;
}

.single-article-img-list .article-list:last-child {
	margin-bottom:16px;
}

.single-article-img-list .article-list:after {
	display:block;
	clear:both;
	content:'';
}

.single-article-img-list .article-thumb {
	display:block;
	float:left;
	width:50px;
	height:33px;
	margin-top:1px;
}

.single-article-img-list h3 {
	display:block;
	margin-left:64px;
	padding-top:0px;
	font-size:20px;
	line-height:18px;
}

.single-article-img-list p {
	display:block;
	margin-left:64px;
	padding-top:0px;
	margin-top:0px;
	font-size:20px;
	line-height:18px;
	font-size:20px;
	width:430px;
	height:18px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.full-panel {
	display:block;
	margin-bottom:26px;
}

.page-view-block .social-likes {
	display:block;
	border-top:1px dotted #B2B2B2;
	padding-top:14px;
	margin-top:12px;
}

.social-likes > div {
	display:inline-block;
	margin-right:7px;
}

.social-likes > div > a span.icon-text {
	display:inline-block;
	background:#f3f3f3;
	font-weight:normal;
	padding:0px 7px 0px 7px;
	font-size:20px;
	margin-right:7px;
	-moz-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-webkit-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
	-o-transition: color 0.2s, background 0.2s, opacity 0.2s, filter 0.2s;
}

.social-likes > div > a {
	display:inline-block;
	margin-right:4px;
	border:1px solid #e4e4e4;
	padding:0px 7px 0px 0px;
	font-size:20px;
	font-weight:bold;
	line-height:19px;
	color:#232323;
}

.social-likes > div > span {
	display:inline-block;
	border:1px solid #e4e4e4;
	padding:0px 3px;
	font-size:20px;
	line-height:17px;
	font-weight:normal;
	color:#686868;
	margin:2px 0px;
	cursor:default;
	text-shadow:0px 1px 0px #fff;
	position:relative;
}

.social-likes > div > span span.bullet {
	display:block;
	width:4px;
	height:4px;
	border-left:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	position:absolute;
	left:-3px;
	top:6px;
	background:#fff;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}

.social-likes > div > a:hover {
	border:1px solid #cecece;
	color:#232323;
	background:#efefef;
}

.social-likes > div > a:hover span.icon-text {
	background:#5c5c5c;
	color:#fff;
	border-top:1px solid #5c5c5c;
	border-left:1px solid #5c5c5c;
	border-bottom:1px solid #5c5c5c;
	margin-top:-1px;
	margin-left:-1px;
	margin-bottom:-1px;
}

.social-likes > div.soc-button-facebook > a:hover span.icon-text {
	background:#475aaf;
	border-top:1px solid #3c4d95;
	border-left:1px solid #3c4d95;
	border-bottom:1px solid #3c4d95;
}

.social-likes > div.soc-button-twitter > a:hover span.icon-text {
	background:#30b1d1;
	border-top:1px solid #2997b2;
	border-left:1px solid #2997b2;
	border-bottom:1px solid #2997b2;
}

.social-likes > div.soc-button-pinterest > a:hover span.icon-text {
	background:#ca3737;
	border-top:1px solid #ac2f2f;
	border-left:1px solid #ac2f2f;
	border-bottom:1px solid #ac2f2f;
}

.about-author-image {
	display:block;
	float:left;
}

.about-author-content {
	display:block;
	margin-left:120px;
}

.about-author-content h2 {
	padding-bottom:10px;
}

.about-author-content p {
	padding-bottom:10px;
}

.about-author-block {
	display:block;
	padding-bottom:10px;
}

.about-author-block:after {
	display:block;
	content:'';
	clear:both;
}

.comment-block {
	display:block;
	border-bottom:1px dotted #B2B2B2;
	padding-bottom:16px;
	margin-bottom:16px;
}

.comment-block .comment-avatar {
	width:60px;
	height:60px;
	display:block;
	float:left;
}

.comment-block .commment-content {
	display:block;
	margin-left:75px;
}

.comment-block .time-stamp {
	display:block;
	font-size:20px;
	padding-top:4px;
	color:#b5b5b5;
}

.comment-block .time-stamp .icon-text {
	padding-right:8px;
}

.comment-block h3 {
	padding-bottom:10px;
}

.comment-block h3 font {
	font-size:20px;
	display:inline-block;
	padding-left:10px;
	padding-top:2px;
	color:#d41414;
}

.comment-block h3 font .icon-text {
	padding-right:4px;
}

.comment-block p {
	padding-bottom:12px;
	color:#232323;
}

.comments > li:last-child .comment-block:last-child {
	border:0px;
}

ul.children .comment-block:before {
	display:block;
	position:absolute;
	content:'\21B3';
	left:26px;
	top:18px;
	font-family: 'DaraDaily Web ver 1.00','entypo', Arial;
	font-size:20px;
	color:#e5e5e5;
}

ul.children .comment-block {
	padding-left:75px;
	position:relative;
}


/* Footer */

.footer {
	background:#232323;
	color:#eaeaea;
	padding:7px 0px 5px 0px;
	font-family: 'DaraDaily Web ver 1.00',Arial, sans-serif;
}

.footer a {
	color:#fff;
}

.footer a:hover {
	color:#e20220;
}


.footer .logo {
	display:block;
	float:left;
	font-weight:700;
	font-size:17px;
}

.footer .logo img {
	margin-bottom:10px;
}

.footer h2.logo {
	padding-bottom:13px;
}

.footer .social-icons {
	float:right;
	opacity:0.6;
	filter:alpha(opacity=60);
	font-size:13px;
	margin-top:6px;
	cursor:default;
}

.footer .social-icons a {
	display:inline-block;
	margin-left:3px;
}

.footer .menu-section {
	font-size:13px;
	margin-top:10px;
}

.footer .menu-section ul {
	display:block;
	text-align:center;
	padding-bottom:2px;
	margin-bottom:18px;
	border-bottom:1px solid #494949;
}

.footer .menu-section ul li {
	display:inline-block;
	position:relative;
}

.footer .menu-section ul li:last-child:after {
	display:none;
}

.footer .menu-section ul li:after {
	position:absolute;
	display:block;
	height:12px;
	width:1px;
	background:#757575;
	right:1px;
	top:16px;
	content:'';
}

.footer .menu-section ul li a {
	display:inline-block;
	padding:10px 10px 20px 10px;
	margin-right:10px;
	font-size:15px;
}

.footer .foot-menu ul {
	margin-bottom:13px;
}

.footer ul {
	text-align:center;
}

.footer .middle-section ul li {
	display:inline-block;
	padding:3px 12px;
	font-size:13px;
	position:relative;
}

.footer .middle-section ul li:last-child:after {
	display:none;
}

.footer .middle-section ul li:after {
	position:absolute;
	display:block;
	height:11px;
	width:1px;
	background:#757575;
	right:-3px;
	top:6px;
	content:'';
}

.footer .middle-section  ul li a {
	display:inline-block;
	font-size:13px;
}

.footer .middle-section {
	padding-bottom:20px;
	border-bottom:1px solid #494949;
	margin-bottom:20px;
}

.footer .foot-middle-left {
	float:left;
	width:460px;
	display:block;
	padding-right:40px;
}

.footer .foot-middle-left h2, .footer .foot-middle-center h2, .footer .foot-middle-right h2 {
	padding-bottom:10px;
	font-size:13px;
}

.footer .copystuff {
	display:block;
	text-align:center;
}

.footer .copystuff p {
	line-height:16px;
	vertical-align: middle;
	color:#a4a4a4;
	font-size:13px;
}

.redtext{ color:#ae0000; }

.footer .copystuff p img {
	padding:0px 5px;
}

.footer .footer-split {
	display:inline-block;
	height:11px;
	width:1px;
	margin:2px 10px;
	background:#757575;
}



/*  */

#writecomment {
	text-align:left;
}

#writecomment p.comment-form-author {
	padding-top: 6px;
}

#writecomment p.logged-in-as {
	width: 280px;
	margin: 15px auto 15px auto;
	padding-left: 16px;
}

#writecomment p.logged-in-as a:last-child {
	color: #B71616;
}

#writecomment p.logged-in-as a {
	font-weight: bold;
}

#writecomment .comment-error {
	display:block;
	width:200px;
	font-size:20px;
	text-align:left;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:120px;
	color:#b71616;
}

#writecomment .comment-error .icon-text {
	display:inline-block;
	padding-right:7px;
}

#writecomment p.comment-notes {
	padding-top:10px;
	padding-bottom:25px;
}

#writecomment p.comment-notes .required {
	color: #b71616;
}

#writecomment p {
	display:block;
	padding-bottom:5px;
	color:#777;
	font-size:20px;
}

#writecomment p label {
	display:block;
	margin: 0;
	padding: 3px 0;
	font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif;
	font-size: 19px;
	color: #333;
}

#writecomment p label .required {
	color: #b71616;
}

#writecomment .error {
	border:1px solid #b71616;
}

#writecomment .form-submit {
	margin: 0;
}

a[href='#top'] {
	position:fixed;
	background:#232323;
	z-index:20;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:14px 20px;
	bottom:20px;
	right:20px;
	display:none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	opacity:0.3;
	filter:alpha(opacity=30);
	text-align:center;
	text-shadow:0px 1px 0px #000;
}

a[href='#top']:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}

a[href='#top'] div {
	padding-bottom:7px;
	font-size:20px;
}

.paginator {
	display:block;
	padding-bottom:16px;
	text-align:center;
}

.paginator ul {
	display:inline-block;
	cursor:default;
}

.paginator ul li {
	display:inline-block;
}

.paginator ul li a:hover {
	color:#232323;
}

.paginator ul li a {
	color:#bbbbbb;
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	padding:4px 8px;
	margin:0px 2px;
}

.paginator ul li span.active {
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	padding:4px 8px;
	margin:0px 2px;
	color:#fff;
	background:#232323;
}

.no-comments-box {
	width:300px;
	display:block;
	background:url(../images/no-comments.png) no-repeat 0px 8px;
	padding-left:70px;
	margin:30px auto;
	color:#232323;
}

.no-comments-box h3 {
	font-size:19px;
	font-weight:bold;
	line-height:32px;
}

.photo-gallery-page {
	width:1000px;
}

.photo-gallery-page:after {
	display:block;
	content:'';
	clear:both;
}

.photo-gallery-page .gallery-item {
	margin-left:16px;
	margin-right:16px;
	float:left;
	height:250px;
	border:0px;
}

.title-right-corner {
	position:absolute;
	right:0px;
	top:8px;
}

.title-right-corner b {
	display:inline-block;
	font-weight:bold;
	font-size:20px;
	color:#232323;
	padding:2px 8px;
}

.title-right-corner a {
	margin-left:16px;
	font-size:20px;
}

.title-right-corner a.active {
	background:#232323;
	color:#fff;
	padding:2px 8px;
}

.photo-gallery-huge-pic {
	display:block;
	padding-bottom:30px;
	position:relative;
}

.photo-gallery-page blockquote {
	display:block;
	width:80%;
	margin:0px auto;
}


.carousel-box {
	position:relative;
}

.carousel-box .image-list {
	display:block;
	width:925px;
	position:relative;
	height:139px;
	overflow:hidden;
	margin:0px auto;
	margin-top: -20px;
}

.carousel-box .image-list ul {
	display:block;
	width:90000px;
	position:absolute;
	top:0px;
	left:0px;
	-moz-transition: left 0.3s;
	-webkit-transition: left 0.3s;
	-o-transition: left 0.3s;
}

.carousel-box .image-list ul li {
	display:block;
	float:left;
	padding:25px 6px 25px 0px;
	margin-left: 0px!important;
}

.full-content .carousel-box .image-list ul li {
	padding:10px 6px 25px 0px;
}

.full-content .carousel-box .carousel-left, .full-content .carousel-box .carousel-right {
	top:10px;
}

.carousel-box .carousel-left {
	font-family: 'DaraDaily Web ver 1.00',entypo, Arial;
	position:absolute;
	left:0px;
	top:25px;
	font-size:34px;
	display:block;
	padding:28px 5px 27px 5px;
}

.carousel-box .carousel-right {
	font-family: 'DaraDaily Web ver 1.00',entypo, Arial;
	position:absolute;
	right:0px;
	top:25px;
	font-size:34px;
	display:block;
	padding:28px 5px 27px 5px;
}

.carousel-box .image-list li.active a img {
	width: 111px;
	height: 73px;
	border: 8px solid #d41414;
}


.photo-gallery-huge-pic .left-button {
	left:20px;
	top:48%;
	position:absolute;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	opacity:0;
	filter:alpha(opacity=0);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);
	z-index:100;
}

.photo-gallery-huge-pic .right-button {
	right:20px;
	top:48%;
	position:absolute;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	opacity:0;
	filter:alpha(opacity=0);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);
	z-index:100;
}

.photo-gallery-huge-pic:hover  .left-button, .photo-gallery-huge-pic:hover  .right-button {
	opacity:0.5;
	filter:alpha(opacity=50);
}

.photo-gallery-huge-pic .left-button:hover, .photo-gallery-huge-pic .right-button:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.archive-main-block .page-view-block {
	border:0px;
	margin-bottom:10px;
}

.huge-map-view {
	display:block;
	margin-bottom:25px;
}

.success-msg, .error-msg {
	display:block;
	width:auto;
	margin:30px auto;
}

.mailing-list-form .success-msg, .mailing-list-form .error-msg {
	margin-top:10px;
	margin-bottom:25px;
}

.success-msg h3 {
	font-size:20px;
	color:#6f9a1b;
	padding-bottom:2px;
}

.error-msg h3 {
	font-size:20px;
	color:#9a2a1b;
	padding-bottom:2px;
}

.mailing-list-form {
	position:relative;
}

.loading-msg {
	display:block;
	background:rgba(255,255,255,0.9) url(../images/loading.gif) no-repeat center 5px;
	width:100%;
	height:100%;
	position:absolute;
	z-index:10;
}

.loading-msg h3 {
	font-size:20px;
	padding-bottom:2px;
	margin-top:70px;
	color:#232323;
}

.success-msg p, .error-msg p, .loading-msg p {
	font-size:20px;
	color:#575757;
}

#searchform, #searchform_mb {
	padding:0; margin:0; 
}

#searchform label {
	display:none;
}

#searchform input[type=text], #searchform_mb input[type=text] {
	width: 220px;
	display:inline-block !important;
}

#searchform input[type=submit], #searchform_mb input[type=submit] {
	margin:0 0 0 5px;
	display:inline-block !important;
	padding:7px 15px;
}


/* Lightbox */

.lightbox .loading-box {
	padding:50px 0px;
	line-height: 24px;
}

.startlightbox  {
	overflow: hidden;
}

.startlightbox .lightbox {
	display:block;
}

.lightbox {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.8);
    text-align:center;
	z-index:200;
	display:none;
	overflow-y:auto;
}

.lightbox .lightcontent .light-close span, .lightbox .lightcontent-loading .light-close span {
	font-family: 'DaraDaily Web ver 1.00' ,entypo, Arial;
	font-size:20px;
	display:inline-block;
	margin-top:-2px;
	margin-right:6px;
}

.lightbox .lightcontent .light-close:hover, .lightbox .lightcontent-loading .light-close:hover {
	color:#db2727;
}

.lightbox .lightcontent .light-close:active, .lightbox .lightcontent-loading .light-close:active {
	color:#b01e1e;
}

.lightbox .lightcontent .light-close, .lightbox .lightcontent-loading .light-close {
	display:block;
	right:0px;
	top:-30px;
	font-family: 'DaraDaily Web ver 1.00' ,Arial;
	position:absolute;
	font-size:20px;
	color:#fff;
	text-shadow:0 1px 3px rgba(0,0,0,0.6);
}

.lightbox .lightcontent, .lightbox .lightcontent-loading {
	background:#fff;
	width:1000px;
	margin:100px auto 70px auto;
	position:relative;
	box-shadow: 0px 1px 4px #222;
	text-align:left;
}

.lightbox .light-title {
	display:block;
	position:absolute;
	top:-33px;
	color:#fff;
	text-shadow:0 1px 3px rgba(0,0,0,0.6);
	height:23px;
	width:780px;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space:nowrap; 
}

.loading-box {
	display:block;
	text-align:center;
}

.loading-box .loading-image {
	display:block;
	text-align:center;
	padding-top:20px;
}

.lightbox .carousel-left {
	left:8px;
}

.lightbox .carousel-right {
	right:8px;
}

.lightbox blockquote {
	padding-bottom:30px;
}

.mobile-menu, #mobile_menu_select {
	display:none;
}

.comments #respond {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #B2B2B2;
}

#respond #replt-title {
	text-align: right;
	margin-bottom: 20px;
	color: #b71616;
}

#respond #replt-title a {
	color: #b71616;
}

#infscr-loading {
	display: block;
	background: rgba(255,255,255,0.7);
	width: 190px;
	text-align: center;
	height: 80px;
	padding-bottom: 14px;
}

#infscr-loading img {
	margin: 0px auto 15px auto;
}

#wp-calendar {
	width:100%;
	margin:0px auto;
}

#wp-calendar caption {
	padding-bottom:16px;
}

#wp-calendar td {
	padding:6px 0px;
	text-align:center;
}

#wp-calendar thead {
	background:#eaeaea;
}

#wp-calendar th {
	padding:5px 0px;
}

.articles-not-found {
	display: block;
	text-align: center;
	font-size: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #B2B2B2;
	font-weight: bold;
}

.content-right li {
	margin-bottom: 6px;
	display: block;
}

#ot-lightbox-content {
	margin: 0px 40px 40px 40px;
}


/*-------- HaMoo -------*/
.img240{ width: 240px; height: 200px; }
.img50{ width: 50px; height: 33px; }
.detailIMG{ width: 500px; height: 300px; }

.gallerySQblock{ display: block; float: left; padding:0; margin: 7px 5px 0 3px; }
.gallerySQblock img{ width: 155px; height: 155px; border: 1px solid #ccc; }
.gallerySQblock:hover img{ opacity:0.8; filter:alpha(opacity=80); }

div.horizontal_scroller{
      position:relative;
      width: 760px;
      height: 23px;
      display:block;
      overflow: hidden;
      padding: 8px 0 0 0;
}
div.scrollingtext{
    position:absolute;
    white-space:nowrap;
    color: #888;
}
div.scrollingtext p {
	padding:0;
	margin: 0;
}
.horizontal_scroller a {
	color: #888;
	text-decoration: none;
}
.horizontal_scroller a:hover {
	color:#e20220;
	text-decoration: none;
}

#socialzone{
	height: 21px;
	margin: 10px 0 0 0;	
	padding: 0;
	font-size: 1px;
}

#socialzone .fbsharebt{
	margin: 0 15px 0 0;
	padding: 0;	
}

#socialzone .fblikebt{
	margin: 2px 15px 0 0;
	padding: 0;	
	font-size: 1px;
	display: inline-block;	
}

#socialzone .tweetbt{	
	margin: 2px 0 0 0;
	padding: 0;
	display: inline-block;		
} 

#socialzone .gplusbt{
    margin: 0;
	padding: 0;	
	font-size: 1px;
	display: inline-block;	
}

#socialzone .pinterestbt{	
	margin: 0;
	padding: 0;	
	font-size: 1px;
	display: inline-block;	
}

.article-lists-box{ 
    float: left;
    display: block;
    height: 310px;
    width: 242px;
    padding: 0;
    margin: 0 10px 15px 0;
}

.article-lists-box-full{ padding: 0; margin: 0 0 30px 0; }

.article-large-img{ display: block; float: left; padding:0; margin:0; width: 460px; }
.article-large-img img{ border:0; width: 100%; height: auto; }
.article-large-content{ display: block; float: left;  width: 500px; height: 280px; padding:0; margin: 0 0 0 20px; position: relative; }
.article-large-content h2.title{ font-size:32px; line-height:40px; display:block; background:url(../images/panel-title-bg-black.png) repeat top left; }
.article-large-content span.title{ background: #fff; margin: 0; padding: 4px 20px 4px 4px; }
.prodetailbt{ display: block; position: absolute; margin: 3px; padding:0; float: right; bottom: 0; right: 0; }

#pagelistNavi{ padding: 0; margin: 15px 0; }
#pagelistNavi .pactive { display: block; float: left; background: #d51616; color: #eee; padding: 3px 5px; margin: 0 1px; }
#pagelistNavi a { display: block; float: left; background: #ddd; color: #666; padding: 3px 5px; margin: 0 1px; font-weight: normal !important; }
#pagelistNavi a:hover { background: #d51616; color: #eee; }
#pagelistNavi .pmore { display: block; float: left; background: none; color: #666; padding: 3px 5px; margin: 0 1px; }

.smallleft{ padding: 0; margin: 0 0 0 -4px; }

.boxchoice{ margin: 0 0 10px 0; padding: 0 0 5px 0; }
.boxchoice label { margin: 3px 0 0 0; padding: 0; font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif; font-size: 19px; color: #333; }

select{
	border:1px solid #ccc;
	color:#333;
	font-size:20px;
}

.gallery-lists-box{
    float: left;
    display: block;
    height: 220px;
    width: 150px;
    padding: 0;
    margin: 0 15px 10px 0;
    overflow: hidden;
}
.gallery-detail-lists-box{
    float: left;
    display: block;
    height: 150px;
    width: 150px;
    padding: 0;
    margin: 0 15px 10px 0;
}
.gallery-lists-box img, .gallery-detail-lists-box img{ border: 5px solid #eee; }
.gallery-lists-box:hover img, .gallery-detail-lists-box:hover img { opacity:0.8; filter:alpha(opacity=80); }

/*** vdo clip ****/
.vdothumb{ display: block; width: 160px; height: 99px; border: 1px solid #ccc; }
.vdothumb img{ margin: 25px 0 0 55px; }

.vdo-lists-box{
    float: left;
    display: block;
    width: 160px;
    height: 170px;
    padding: 0;
    margin: 0 6px 10px 0;
}
.vdo-lists-box:hover img { opacity:0.8; filter:alpha(opacity=80); }
.vdo-lists-box h3 { padding: 0; margin: 28px 0 0 0; font-size: 20px !important; text-align: center; }

.displayVDO{
    margin:0; padding: 0 0 10px 0;
}

.msgErr{ display: block; background: #eee; padding: 20px 10px; margin:0; text-align: center; color: #e20220; font-size: 25px; line-height: 28px; font-family: 'DaraDaily Web ver 1.00', Tahoma,Arial, sans-serif; }


#pageContent h2 {
	display:block;
	background:url(../images/panel-title-bg.png) repeat top left;
	font-size:30px;
	line-height:40px;
	white-space:nowrap;
	font-weight: bold;
	color:#232323;
	margin-bottom:18px;
}

#billboardbanner{ width: 970px; margin:0 auto; padding: 0 15px; line-height: 1px; z-index: 9000; }

#marknews{ 
    padding: 15px 0;
    margin: 0;
    line-height: 18px;
 }
#marknews ol, #marknews ol li{  list-style:decimal inside !important; }
#marknews ul, #marknews ul li{ list-style:square inside !important;  }
#marknews li{ 
    list-style:decimal inside !important; 
    padding:8px;
    margin: 0;
    border-bottom: 1px solid #f6f6f6;
}

.wplk{ color: #a4a4a4 !important; }
#contenttxt{
    -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

#contenttxt p ol, #contenttxt p ol li{ 
    list-style: decimal !important;
    font-size: 20px !important;
	font-family: 'DaraDaily Web ver 1.00' ,Tahoma, "MS Sans Serif", "MS Reference Sans Serif" !important;
}

/******* instagram *********/
#iglistcontent { margin:0; padding: 0;}
.igPhotobox{ display: block; float: left; width: 150px; height: 190px; padding: 7px; margin: 10px 17px 20px 17px; border: 1px solid #e3e3e3; background-color: #f1eeee; overflow: hidden; }
.iigimg{ border:0; padding:0; margin:0; }
.iguserphoto{ display: block; float: left; border:1px solid #e3e3e3; padding:0; margin:8px 5px 0 0; width:30px; height: 30px; }
.iguser{  display: block; float: left; padding:0; margin:8px 0 0 0; font-size: 15px; width: 106px; line-height: 15px; }
#loadmoreajaxloader{ margin: 20px auto; padding:0; text-align: center; }
#igMainPhoto{ display: block; padding: 10px; background-color: #f1eeee; }
#iguserphoto50{ display: block; float: left; margin: 10px 0; padding: 5px 10px; }
#iguserphoto50 img{ border: 1px solid #ccc; width:50px; height: 50px;}
#igInfo{ display: block; margin: 10px 0; padding: 5px 10px; line-height: 22px;}
#igInfo img{ vertical-align:middle; }
.igInfoTxt{ font-size: 30px; }

#voteinfo{ width: 282px; margin:0; padding: 8px 8px 10px 8px; border: 1px solid #ccc; text-align: left !important; }
#voteinfo h3 { font-size:15px; line-height:20px; margin: 0 0 5px 0; padding: 0 0 5px 0; color: #333; border-bottom: 1px solid #999; }

/******* instagram slide (detail page)*********/
.ig_carousel { padding: 5px; margin: 0 0 15px 0; display: block; }
.ig_carousel h3{ font-size: 20px; }
#iglooplist ul { margin: 0; padding: 0; list-style: none; }
#iglooplist li { list-style: none; display: block; float: left; font-size: 20px; color: #999; text-align: center; width: 150px; height: 180px; overflow: hidden padding: 0; margin: 6px; }
#iglooplist li img{ margin: 0 0 4px 0; }
.igclearfix { float: none; clear: both; }

#loadmorebutton{ display: block; text-align: center; }

#pagedestop{ padding: 0 !important; margin: 0 0 15px 0 !important; font-size: 30px !important; }
